<?php
/**
 * @var \WPDesk\ShopMagicCart\Cart\CartProductItem[] $items
 */

?>

<ul class="cart-table__items">
	<?php foreach ( $items as $item ) : ?>
	<li>
		<a href="<?php echo esc_url( $item->get_permalink() ); ?>"
		   class="tips"
		   data-tip="<?php echo esc_attr( $item->get_name() . ' (qty. ' . $item->get_quantity() . ')' ); ?>">
			<img src="<?php echo esc_url( $item->get_image_src() ); ?>" width="40" height="40" alt=""/>
		</a>
	</li>
	<?php endforeach; ?>
</ul>
