<?php

namespace WPDesk\ShopMagicCart\Placeholder;

use WPDesk\ShopMagic\Placeholder\BasicPlaceholder;
use WPDesk\ShopMagicCart\Cart\BaseCart;

abstract class CartBasedPlaceholder extends BasicPlaceholder {
	final public function get_required_data_domains(): array {
		return [ BaseCart::class ];
	}

	final protected function get_cart(): BaseCart {
		return $this->provided_data[ BaseCart::class ];
	}

	final protected function is_cart_provided(): bool {
		return isset( $this->provided_data[ BaseCart::class ] ) && $this->provided_data[ BaseCart::class ] instanceof BaseCart;
	}
}
